@charset "utf-8";
/* CSS Document */

body{}
.cl{ clear:both;}
.cn{ width:1200px; height:auto; margin:auto; position:relative;}
.head{ background-image:url(../axabehud/racud.jpg); background-repeat:repeat-x; min-width:1200px; height:300px;}
.header{background-image:url(../axabehud/iri.jpg); background-repeat:no-repeat; margin:auto; height:299px; width:1200px;}
.comp{font-family:Arial, Helvetica, sans-serif;/*шрифт поменять*/
font-size:48px; color:#fff; padding-left:100px; padding-top:60px; text-shadow:#000 1px 1px 1px;}
.txt{font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-top:20px; padding-bottom:10px; padding-left:100px; width:520px;}
.txt p{font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:20px; width:520px;}

.bg_main{background-image:url(../axabehud/falehase.jpg); background-repeat:repeat-x; min-width:1200px;}
.main{  margin:auto; width:1000x; margin-left:100px;  padding-bottom:20px;}

#t1{ background-image:url(../axabehud/an.png); width:517px; height:59px;}
#t2{ background-image:url(../axabehud/ilugoh7.png); width:517px; height:141px;}

.line{
	background-image:url(../axabehud/wopomeg9.jpg);
	height:40px;
	position:absolute;
	left: 0px;
	width: 1101px;
	top: 25px;
}

.bg_line{ background-image:url(../axabehud/jof.jpg); background-repeat:repeat-x; width: 500px;}
.txt_line{font-family:Arial, Helvetica, sans-serif;/* shrift!!!*/
font-size:24px;
padding-left:100px; padding-top:10px;}
.txt2{padding-top:100px; padding-right:100px; text-align:justify;}
.txt2 p{font-family:Arial, Helvetica, sans-serif;/* shrift!!!*/
font-size:15px; padding:10px 0; color:#40403f; line-height:160%}
.txt2 c{font-family:Arial, Helvetica, sans-serif;/* shrift!!!*/
font-size:12px; padding:10px 0; color:#0077c2;}
.txt2 a{font-size:12px;font-weight:normal;line-height:150%;}


.box{
	width:998px;
	height:auto;
	margin:30px 0px;
	border:3px solid #f6f6f6;
}

.box1{
	width:996px;
	height:39px;
	background-color:#eae9e7;
	border:1px solid #fff;
	border-bottom:none;
}

.box3{width:996px;height:39px;background-color:#e2e2e2;border:1px solid #fff;border-top:none;display:block;text-decoration:none;color:#666;}
.box3:hover{width:996px;height:39px;background-image:url(../axabehud/ayeqiqup.jpg); background-repeat:repeat-x;border:1px solid #fff;border-top:none; color:#000;}

.box4{width:996px;height:39px;background-color:#efefef;border:1px solid #fff;border-top:none;display:block; text-decoration:none; color:#666;}
.box4:hover{width:996px;height:39px;background-image:url(../axabehud/ayeqiqup.jpg); background-repeat:repeat-x;border:1px solid #fff;border-top:none; color:#000;}
	
.box_sm1{font-family:Arial, Helvetica, sans-serif;
		font-size:14px; font-weight:bold;
		float:left;
		margin:12px 0; width:124px; text-align:center;}
.box_sm2{font-family:Arial, Helvetica, sans-serif;
		font-size:12px; 
		float:left;
		margin:12px 0; width:124px; text-align:center;}
.box_sm3{font-family:Arial, Helvetica, sans-serif;
		font-size:12px; color:#7a7878;
		float:left;
		margin:12px 0; width:124px; text-align:center;}
.box_sm4{font-family:Arial, Helvetica, sans-serif;
		font-size:12px; color:#0077c2;
		float:left;
		margin:12px 0; width:124px; text-align:center;}

.bg_foot{ background-image:url(../axabehud/ediri.jpg); min-width:1200px; height:134px; background-repeat:repeat-x;}
.foot{ background-image:url(../axabehud/zomege.jpg); width:1200px; height:134px; margin:auto; background-repeat:no-repeat;}
.txt8 { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5b5b5b; padding:10px 0px;  margin-right:100px;  text-align:right; padding-top:10px; }

.txt7 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#40403f; padding-top:10px; width:300px; float:left; text-align:justify; margin-top:10px; }
.txt7 c{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0077c2; }

.ftdv{height:100px; float:left; width:50px;}


.rnd{
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	}
	
.rnd_up{-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}
.rnd_down{-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;}


ul {
	padding-top: 80px;
}
li {
	display: inline;
}
a {
	text-decoration:none;
	color: #444;	
}